## libevdev 0.4

=== debian/changelog ===
libevdev (0.4-1) unstable; urgency=low

  * Initial release (Closes: #722631, LP: #1223304).

 -- Stephen Kitt <skitt@debian.org>  Wed, 18 Sep 2013 21:02:30 +0200
