=== debian/control ===
Source: libevdev
Priority: extra
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 check,
 debhelper (>= 9),
 dh-autoreconf,
 doxygen,
 pkg-config,
 python
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.freedesktop.org/wiki/Software/libevdev/
Vcs-Git: git://anonscm.debian.org/collab-maint/libevdev.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libevdev.git;a=summary

Package: libevdev-dev
Section: libdevel
Architecture: any
Depends:
 libevdev1 (= ${binary:Version}),
 libjs-jquery,
 ${misc:Depends}
Description: wrapper library for evdev devices - development files
 libevdev is a wrapper library for evdev devices. It provides
 functions covering the common tasks when dealing with evdev devices,
 thus avoiding erroneous ioctls and other errors.
 .
 This package contains the files required to build software using
 libevdev.

Package: libevdev1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: wrapper library for evdev devices
 libevdev is a wrapper library for evdev devices. It provides
 functions covering the common tasks when dealing with evdev devices,
 thus avoiding erroneous ioctls and other errors.
 .
 This package contains the files required to run software using
 libevdev.
