=== debian/watch ===
version=3

http://www.freedesktop.org/software/libevdev/ libevdev-(.*)\.tar.*
