## libevdev 0.5

=== debian/changelog ===
libevdev (0.5-1) unstable; urgency=low

  * New upstream version.
  * libevdev is for Linux only, limit the architectures accordingly.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Nov 2013 01:04:28 +0100

libevdev (0.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Nov 2013 23:07:02 +0100
