=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: libevdev-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends:
  libevdev1 (= ${binary:Version}),
  libjs-jquery,
@@ -30,7 +30,7 @@
  libevdev.
 
 Package: libevdev1
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
