## libevdev 1.0.99.2+dfsg

=== debian/changelog ===
libevdev (1.0.99.2+dfsg-2ubuntu2) trusty; urgency=medium

  * Redirect dh_auto_configure stderr to stdout in autopkgtest too.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 11:59:55 +0000

libevdev (1.0.99.2+dfsg-2ubuntu1) trusty; urgency=medium

  * Redirect dh_autoreconf stderr to stdout in autopkgtest.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 09:53:21 +0000

libevdev (1.0.99.2+dfsg-2) unstable; urgency=medium

  * Copy the autopkgtest tests to a temporary folder, and make sure the
    tests use the installed libevdev binaries. Thanks to Jakub Wilk and
    Martin Pitt for their explanations of the autopkgtest features!

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Mar 2014 23:09:46 +0100

libevdev (1.0.99.2+dfsg-1) unstable; urgency=medium

  * New upstream release candidate.
  * Correct VCS browser URL.

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Mar 2014 22:40:13 +0100

libevdev (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Stephen Kitt <skitt@debian.org>  Fri, 14 Mar 2014 07:57:49 +0100

libevdev (1.0+dfsg-2) unstable; urgency=medium

  * Add Pre-Depends, thanks to Michael Terry for pointing out that it was
    missing.
  * Add DEP8 tests, thanks to Michael Terry (again) for the prod.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Mar 2014 00:08:28 +0100

libevdev (1.0+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Feb 2014 22:55:14 +0100

libevdev (0.9.1+dfsg-1) unstable; urgency=medium

  * Repack, removing doc/html (which is renegerated at build-time) to
    avoid shipping the sourceless minified jquery.js in the source package
    (thanks to Ansgar Burchardt for pointing this out).
  * Update debian/copyright (thanks also to Ansgar Burchardt).
  * Add Built-Using field to ensure all the source for the generated
    files is kept in the archive.

 -- Stephen Kitt <skitt@debian.org>  Wed, 12 Feb 2014 07:34:32 +0100

libevdev (0.9.1-1) unstable; urgency=medium

  * New upstream version, with new soname.

 -- Stephen Kitt <skitt@debian.org>  Sat, 01 Feb 2014 19:29:30 +0100

libevdev (0.6-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version 3.9.5, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Dec 2013 00:04:21 +0100
