=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libevdev
 Priority: extra
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  check,
  debhelper (>= 9),
@@ -8,19 +9,21 @@
  doxygen,
  pkg-config,
  python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libevdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libevdev.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libevdev.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libevdev.git;a=summary
+XS-Testsuite: autopkgtest
 
 Package: libevdev-dev
 Section: libdevel
 Architecture: linux-any
 Depends:
- libevdev1 (= ${binary:Version}),
+ libevdev2 (= ${binary:Version}),
  libjs-jquery,
  ${misc:Depends}
+Built-Using: doxygen (= ${doxygen:Version})
 Description: wrapper library for evdev devices - development files
  libevdev is a wrapper library for evdev devices. It provides
  functions covering the common tasks when dealing with evdev devices,
@@ -29,8 +32,10 @@
  This package contains the files required to build software using
  libevdev.
 
-Package: libevdev1
+Package: libevdev2
 Architecture: linux-any
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
