=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# The tests needs libpthread
export CHECK_LIBS=-lpthread $(shell pkg-config --libs check)

# doxygen version
doxygen_version := $(shell dpkg-query -W -f="\$${source:Version}\n" doxygen)

%:
	dh $@  --with autoreconf

override_dh_auto_test:
# Tests must be run as root

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_gencontrol:
	dh_gencontrol -- -Vdoxygen:Version=$(doxygen_version)
