=== debian/tests/control ===
Tests: check
Restrictions: needs-root
Depends: @, @builddeps@
