=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\d*$// \
 http://www.freedesktop.org/software/libevdev/ libevdev-(.*)\.tar.*
