## libevdev 1.2.2+dfsg

=== debian/changelog ===
libevdev (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Ship a udeb for the installer (Closes: #750698).

 -- Stephen Kitt <skitt@debian.org>  Fri, 06 Jun 2014 00:13:49 +0200

libevdev (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 14 May 2014 07:22:30 +0200

libevdev (1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add libevdev-tools package for touchpad-edge-detector.

 -- Stephen Kitt <skitt@debian.org>  Thu, 01 May 2014 23:05:02 +0200

libevdev (1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 29 Mar 2014 23:43:56 +0100

libevdev (1.0.99.2+dfsg-3) unstable; urgency=medium

  * Disable the autopkgtests for now (sorry), making them run reliably in
    CI environments is proving rather harder than I thought it would
    be. (This addresses #742250 but not properly, so I'm not closing it
    yet.)

 -- Stephen Kitt <skitt@debian.org>  Wed, 26 Mar 2014 21:40:58 +0100
