=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libevdev
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  check,
  debhelper (>= 9),
@@ -14,7 +13,6 @@
 Homepage: http://www.freedesktop.org/wiki/Software/libevdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libevdev.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libevdev.git;a=summary
-XS-Testsuite: autopkgtest
 
 Package: libevdev-dev
 Section: libdevel
@@ -46,3 +44,29 @@
  .
  This package contains the files required to run software using
  libevdev.
+
+Package: libevdev2-udeb
+Package-Type: udeb
+Architecture: linux-any
+Section: debian-installer
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: wrapper library for evdev devices - udeb
+ This package contains the files required to provide libevdev for the
+ Debian Installer. Do not install it on a normal system.
+
+Package: libevdev-tools
+Section: utils
+Architecture: linux-any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: wrapper library for evdev devices - tools
+ libevdev is a wrapper library for evdev devices. It provides
+ functions covering the common tasks when dealing with evdev devices,
+ thus avoiding erroneous ioctls and other errors.
+ .
+ This package contains touchpad-edge-detector.
