## libevdev 1.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libevdev
-Priority: extra
+Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
+Uploaders: Raphaël Halimi <raphael.halimi@gmail.com>
 Build-Depends:
  check,
  debhelper (>= 9),
