## libevdev 1.3+dfsg

=== debian/changelog ===
libevdev (1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * libevdev should really have priority optional rather than extra.
  * Add upstream's signing key and use it in debian/watch.

 -- Stephen Kitt <skitt@debian.org>  Tue, 09 Sep 2014 07:59:54 +0200
