=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libevdev
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Uploaders: Raphaël Halimi <raphael.halimi@gmail.com>
 Build-Depends:
  check,
  debhelper (>= 9),
