## libevdev 1.3.2+dfsg

=== debian/changelog ===
libevdev (1.3.2+dfsg-2) unstable; urgency=medium

  * Mark libevdev2 as Multi-Arch: same (Closes: #770294); thanks to
    Andreas Beckmann for pointing out the issue!
  * Stop including timestamps in the generated documentation (they
    prevent reproducible builds).
  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Feb 2015 21:14:55 +0100

libevdev (1.3.2+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 05 Dec 2014 21:28:00 +0100

libevdev (1.3.1+dfsg-1) experimental; urgency=medium

  * New upstream release, uploaded to experimental for the Jessie freeze.
  * Update the FSF's address in debian/copyright.
  * Standards-Version 3.9.6, no change required.
  * Remove doxygen's SQLite database on cleanup.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Nov 2014 11:20:50 +0100
