## libevdev 1.4.3+dfsg

=== debian/changelog ===
libevdev (1.4.3+dfsg-1ubuntu1) wily; urgency=medium

  * debian/patches/git-fix-invalid-absinfo.patch:
    - Fix invalid absinfo range values reported by certain mtk soc
      (LP: #1488053)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Aug 2015 12:14:52 +0100

libevdev (1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 22 Jun 2015 22:39:48 +0200

libevdev (1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 24 Apr 2015 20:56:45 +0200

libevdev (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop duplicate entry from debian/copyright and add repacksuffix in
    debian/watch for newer versions of mk-origtargz.

 -- Stephen Kitt <skitt@debian.org>  Sat, 11 Apr 2015 16:12:11 +0200

libevdev (1.4+dfsg-1) unstable; urgency=medium

  * New upstream release, providing a new tool, libevdev-tweak-device.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Mar 2015 21:42:50 +0100
