## libevdev 1.4.6+dfsg

=== debian/changelog ===
libevdev (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 07 Jan 2016 17:23:10 +0100

libevdev (1.4.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 11 Nov 2015 23:07:12 +0100

libevdev (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 Sep 2015 23:15:53 +0200
