=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  doxygen,
  pkg-config,
  python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libevdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libevdev.git
@@ -32,6 +32,7 @@
 
 Package: libevdev2
 Architecture: linux-any
+Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
