=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vdoxygen:Version=$(doxygen_version)
+
+override_dh_makeshlibs:
+	dh_makeshlibs --add-udeb=libevdev2-udeb
