## libevdev 1.5.1+dfsg

=== debian/changelog ===
libevdev (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 16 May 2016 15:51:49 +0200

libevdev (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https: VCS URIs (see #810378).
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Update debian/copyright.
  * Enable full hardening.
  * Avoid installing useless .md5 files generated by doxygen.

 -- Stephen Kitt <skitt@debian.org>  Fri, 13 May 2016 21:27:09 +0200
