=== debian/control ===
Source: libevdev
Maintainer: Stephen Kitt <skitt@debian.org>
Section: libs
Priority: optional
Build-Depends: check,
               debhelper (>= 9),
               dh-autoreconf,
               doxygen,
               pkg-config,
               python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libevdev.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libevdev.git
Homepage: http://www.freedesktop.org/wiki/Software/libevdev/

Package: libevdev-dev
Architecture: linux-any
Section: libdevel
Depends: libevdev2 (= ${binary:Version}),
         libjs-jquery,
         ${misc:Depends}
Built-Using: doxygen (= ${doxygen:Version})
Description: wrapper library for evdev devices - development files
 libevdev is a wrapper library for evdev devices. It provides
 functions covering the common tasks when dealing with evdev devices,
 thus avoiding erroneous ioctls and other errors.
 .
 This package contains the files required to build software using
 libevdev.

Package: libevdev2
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: wrapper library for evdev devices
 libevdev is a wrapper library for evdev devices. It provides
 functions covering the common tasks when dealing with evdev devices,
 thus avoiding erroneous ioctls and other errors.
 .
 This package contains the files required to run software using
 libevdev.

Package: libevdev2-udeb
Architecture: linux-any
Section: debian-installer
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Package-Type: udeb
Description: wrapper library for evdev devices - udeb
 This package contains the files required to provide libevdev for the
 Debian Installer. Do not install it on a normal system.

Package: libevdev-tools
Architecture: linux-any
Section: utils
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: wrapper library for evdev devices - tools
 libevdev is a wrapper library for evdev devices. It provides
 functions covering the common tasks when dealing with evdev devices,
 thus avoiding erroneous ioctls and other errors.
 .
 This package contains touchpad-edge-detector.
