## libevdev 1.5.2+dfsg

=== debian/changelog ===
libevdev (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on graphviz, the doxygen documentation needs it.

 -- Stephen Kitt <skitt@debian.org>  Wed, 15 Jun 2016 21:10:28 +0200
