=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                debhelper (>= 9),
                dh-autoreconf,
                doxygen,
+               graphviz,
                pkg-config,
                python
 Standards-Version: 3.9.8
