=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # The tests needs libpthread
 export CHECK_LIBS=-lpthread $(shell pkg-config --libs check)
@@ -24,3 +26,7 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=libevdev2-udeb
+
+override_dh_auto_install:
+	rm -f doc/html/*.md5
+	dh_auto_install
