## libevdev 1.5.6+dfsg

=== debian/changelog ===
libevdev (1.5.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 05 Jan 2017 23:32:44 +0100

libevdev (1.5.5+dfsg-1) unstable; urgency=medium

  * New upstream release, obsoleting reproducible-builds.patch.

 -- Stephen Kitt <skitt@debian.org>  Thu, 01 Dec 2016 09:03:13 +0100

libevdev (1.5.4+dfsg-2) unstable; urgency=medium

  * Fix FTCBFS (Closes: #842989; thanks to Helmut Grohne):
    - annotate Python build-dependency with :native;
    - use triplet-prefixed pkg-config.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Thu, 03 Nov 2016 23:14:31 +0100

libevdev (1.5.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 26 Aug 2016 23:10:52 +0200

libevdev (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 23 Aug 2016 09:25:04 +0200
