=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                doxygen,
                graphviz,
                pkg-config,
-               python
+               python:native
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libevdev.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libevdev.git
