## libevdev 1.5.7+dfsg

=== debian/changelog ===
libevdev (1.5.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Ship documentation in a separate libevdev-doc package (Closes:
    #860980).

 -- Stephen Kitt <skitt@debian.org>  Mon, 19 Jun 2017 08:42:07 +0200
