=== debian/control ===
--- 
+++ 
@@ -17,9 +17,7 @@
 Architecture: linux-any
 Section: libdevel
 Depends: libevdev2 (= ${binary:Version}),
-         libjs-jquery,
          ${misc:Depends}
-Built-Using: doxygen (= ${doxygen:Version})
 Description: wrapper library for evdev devices - development files
  libevdev is a wrapper library for evdev devices. It provides
  functions covering the common tasks when dealing with evdev devices,
@@ -27,6 +25,20 @@
  .
  This package contains the files required to build software using
  libevdev.
+
+Package: libevdev-doc
+Architecture: all
+Section: doc
+Depends: libjs-jquery,
+         ${misc:Depends}
+Built-Using: doxygen (= ${doxygen:Version})
+Description: wrapper library for evdev devices - development docs
+ libevdev is a wrapper library for evdev devices. It provides
+ functions covering the common tasks when dealing with evdev devices,
+ thus avoiding erroneous ioctls and other errors.
+ .
+ This package contains the documentation for developers wishing to
+ build software using libevdev.
 
 Package: libevdev2
 Architecture: linux-any
