## libevdev 1.5.8+dfsg

=== debian/changelog ===
libevdev (1.5.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add Multi-Arch qualifiers for the -dev and -doc packages.
  * Drop obsolete patches.
  * Make libevdev-dev suggest libevdev-doc. Closes: #885079; thanks to
    Yuri D'Elia for the suggestion!
  * Switch to the secure upstream homepage URL.
  * Switch to debhelper compatibility level 11, moving the documentation
    to /usr/share/doc/libevdev-dev (still in the libevdev-doc package).
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 29 Jan 2018 09:19:01 +0100
