=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                doxygen,
                graphviz,
                pkg-config,
                python:native
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libevdev.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libevdev.git
-Homepage: http://www.freedesktop.org/wiki/Software/libevdev/
+Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
 
 Package: libevdev-dev
 Architecture: linux-any
+Multi-Arch: same
 Section: libdevel
 Depends: libevdev2 (= ${binary:Version}),
          ${misc:Depends}
+Suggests: libevdev-doc
 Description: wrapper library for evdev devices - development files
  libevdev is a wrapper library for evdev devices. It provides
  functions covering the common tasks when dealing with evdev devices,
@@ -28,9 +30,12 @@
 
 Package: libevdev-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
+Breaks: libevdev-dev (<< 1.5.7)
+Replaces: libevdev-dev (<< 1.5.7)
 Built-Using: doxygen (= ${doxygen:Version})
 Description: wrapper library for evdev devices - development docs
  libevdev is a wrapper library for evdev devices. It provides
