=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
 https://www.freedesktop.org/software/libevdev/ libevdev-(.*)\.tar.*
