## libevdev 1.5.9+dfsg

=== debian/changelog ===
libevdev (1.5.9+dfsg-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 04 May 2018 22:46:21 +0200

libevdev (1.5.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Mar 2018 20:31:35 +0100
