=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                graphviz,
                pkg-config,
                python:native
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libevdev.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libevdev.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/libevdev
+Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
 
 Package: libevdev-dev
