## libevdev 1.6.0+dfsg

=== debian/changelog ===
libevdev (1.6.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Stephen Kitt ]
  * New upstream release.
  * Add “Build-Depends-Package” entry to libevdev2.symbols.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 26 Oct 2018 23:20:00 +0200
