=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                graphviz,
                pkg-config,
                python:native
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
+Rules-Requires-Root: no
 
 Package: libevdev-dev
 Architecture: linux-any
