=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/architecture.mk
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # The tests needs libpthread
-export CHECK_LIBS=-lpthread $(shell pkg-config --libs check)
+export CHECK_LIBS=-lpthread $(shell $(DEB_HOST_GNU_TYPE)-pkg-config --libs check)
 
 # doxygen version
 doxygen_version := $(shell dpkg-query -W -f="\$${source:Version}\n" doxygen)
 
 %:
-	dh $@  --with autoreconf
+	dh $@
 
 override_dh_auto_test:
 # Tests must be run as root
