## libevdev 1.8.0+dfsg

=== debian/changelog ===
libevdev (1.8.0+dfsg-2) unstable; urgency=medium

  * Build with Python 3. Closes: #936851.

 -- Stephen Kitt <skitt@debian.org>  Wed, 04 Sep 2019 09:03:49 +0200

libevdev (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 28 Aug 2019 20:50:32 +0200

libevdev (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use dh_doxygen to clean up the doxygen output.
  * Avoid pulling in remote resources from the docs.
  * Standards-Version 4.4.0, no change required.
  * Stop overriding the jQuery version used by doxygen.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Jul 2019 18:48:44 +0200

libevdev (1.6.901+dfsg-1) experimental; urgency=medium

  * New upstream pre-release.
  * Rewrite libevdev2.symbols using version symbols.
  * Simplify the upstream signing key.
  * Standards-Version 4.3.0, no change required.
  * Switch to debhelper compatibility level 12.
  * Install libevdev.3 in libevdev-dev.

 -- Stephen Kitt <skitt@debian.org>  Sat, 01 Jun 2019 15:17:16 +0200
