=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                doxygen,
                graphviz,
                pkg-config,
-               python:native
-Standards-Version: 4.2.1
+               python3:native
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
@@ -33,7 +33,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-jquery,
+Depends: libjs-bootstrap,
          ${misc:Depends}
 Breaks: libevdev-dev (<< 1.5.7)
 Replaces: libevdev-dev (<< 1.5.7)
