=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 # Tests must be run as root
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --disable-silent-rules PYTHON=/usr/bin/python3
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vdoxygen:Version=$(doxygen_version)
@@ -29,6 +29,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=libevdev2-udeb
 
-override_dh_auto_install:
-	rm -f doc/html/*.md5
-	dh_auto_install
+override_dh_installdocs-indep:
+	dh_installdocs -i
+	dh_doxygen -plibevdev-doc
