## libevdev 1.9.0%2Bdfsg

=== debian/changelog ===
libevdev (1.9.0+dfsg-1ubuntu0.2) focal-security; urgency=medium

  * No change rebuild in -security pocket.

 -- Alex Murray <alex.murray@canonical.com>  Thu, 14 Apr 2022 13:43:31 +0930

libevdev (1.9.0+dfsg-1ubuntu0.1) focal; urgency=medium

  * debian/patches/Add libevdev_disable_property:
    - needed for libinput quirks on some Dell Precision configurations
      (lp: #1906341)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 03 Dec 2020 15:32:01 +0100

libevdev (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Enable tests, the default test suite no longer needs to run as root.

 -- Stephen Kitt <skitt@debian.org>  Thu, 05 Mar 2020 12:21:46 +0100

libevdev (1.8.901+dfsg-1) unstable; urgency=medium

  * New upstream pre-release.
  * Standards-Version 4.5.0, no change required.
  * Explicitly indicate that we don’t install .la files.

 -- Stephen Kitt <skitt@debian.org>  Fri, 21 Feb 2020 17:45:13 +0100
