=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libevdev
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: check,
@@ -8,7 +9,7 @@
                graphviz,
                pkg-config,
                python3:native
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
