## libevdev 1.9.0+dfsg

=== debian/changelog ===
libevdev (1.9.0+dfsg-1+rpi1) bullseye-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 10 Mar 2020 18:18:52 +0000
