## libevdev 1.9.1+dfsg

=== debian/changelog ===
libevdev (1.9.1+dfsg-1ubuntu0.1) groovy; urgency=medium

  * debian/patches/Add libevdev_disable_property:
    - needed for libinput quirks on some Dell Precision configurations
      (lp: #1906341)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 03 Dec 2020 15:31:26 +0100

libevdev (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.
  * remove-remote-resources.patch is Debian-specific, indicate that it
    doesn’t need to be forwarded.

 -- Stephen Kitt <skitt@debian.org>  Tue, 21 Jul 2020 16:28:19 +0200
