## libevdev 1.11.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,6 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-# Tests must be run as root
-
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules PYTHON=/usr/bin/python3
