## libevdev 1.11.0+dfsg

=== debian/changelog ===
libevdev (1.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release (re-license only).

 -- Stephen Kitt <skitt@debian.org>  Thu, 04 Feb 2021 21:39:50 +0100

libevdev (1.10.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/watch version.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 15 Jan 2021 09:17:58 +0100

libevdev (1.10.0+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release, which now installs the upstream-provided
    manpages for libevdev-tweak-device and touchpad-edge-detector.

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Oct 2020 17:38:56 +0100
