=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                graphviz,
                pkg-config,
                python3:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
