## libevdev 1.12.0%2Bdfsg

=== debian/changelog ===
libevdev (1.12.0+dfsg-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate check dependency <!nocheck>. Closes: #981789.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + libevdev-doc: Drop versioned constraint on libevdev-dev in Replaces.
    + libevdev-doc: Drop versioned constraint on libevdev-dev in Breaks.

  [ Stephen Kitt ]
  * New upstream release.
  * Split out arch-dependent and arch-independent build dependencies,
    and provide a minimal docs-only build.
  * Add upstream bug database location.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 14 Nov 2021 18:00:18 +0100
