=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,15 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules PYTHON=/usr/bin/python3
 
-override_dh_gencontrol:
+override_dh_auto_build-indep:
+	dh_auto_build -i -Bdoc
+
+override_dh_auto_test-indep:
+
+override_dh_auto_install-indep:
+	dh_auto_install -i -Bdoc
+
+override_dh_gencontrol-indep:
 	dh_gencontrol -- -Vdoxygen:Version=$(doxygen_version)
 
 override_dh_makeshlibs:
@@ -28,4 +36,4 @@
 
 override_dh_installdocs-indep:
 	dh_installdocs -i
-	dh_doxygen -plibevdev-doc
+	dh_doxygen -i -plibevdev-doc
