## libevdev 1.12.1%2Bdfsg

=== debian/changelog ===
libevdev (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release, merging the mouse-dpi-tool man page.
  * Point to the freedesktop.org GitLab instance in the upstream
    metadata.
  * Enable silent rules in terse builds.

 -- Stephen Kitt <skitt@debian.org>  Thu, 31 Mar 2022 13:10:59 +0200
