## libevdev 1.12.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: check,
-               debhelper-compat (= 13),
-               doxygen,
-               graphviz,
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                python3:native
-Standards-Version: 4.5.1
+Build-Depends-Arch: check <!nocheck>
+Build-Depends-Indep: doxygen,
+                     graphviz
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
@@ -35,8 +35,6 @@
 Section: doc
 Depends: libjs-bootstrap,
          ${misc:Depends}
-Breaks: libevdev-dev (<< 1.5.7)
-Replaces: libevdev-dev (<< 1.5.7)
 Built-Using: doxygen (= ${doxygen:Version})
 Description: wrapper library for evdev devices - development docs
  libevdev is a wrapper library for evdev devices. It provides
