## libevdev 1.13.0+dfsg

=== debian/changelog ===
libevdev (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 10 Aug 2022 13:54:03 +0200
