=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Arch: check <!nocheck>
 Build-Depends-Indep: doxygen,
                      graphviz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
