## libevdev 1.13.1+dfsg

=== debian/changelog ===
libevdev (1.13.1+dfsg-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:03:19 +0200

libevdev (1.13.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Jun 2023 06:52:38 +0200

libevdev (1.13.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 May 2023 15:33:59 +0200
