## libevdev 1.13.2+dfsg

=== debian/changelog ===
libevdev (1.13.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on pkgconf instead of pkg-config.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 03 Jun 2024 12:52:16 +0200
