## libevdev 1.13.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libevdev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                python3:native
 Build-Depends-Arch: check <!nocheck>
 Build-Depends-Indep: doxygen,
                      graphviz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
