## libevdev 1.13.3+dfsg

=== debian/changelog ===
libevdev (1.13.3+dfsg-1+rpi1) trixie-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Wed, 18 Sep 2024 00:26:06 +0000

libevdev (1.13.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Sep 2024 18:35:53 +0200
