=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	echo testsuite disabled
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG) PYTHON=/usr/bin/python3
