## libevdev 1.13.4+dfsg

=== meson_options.txt ===
option('tests',
       type: 'feature',
       value: 'enabled',
       description: 'Build the tests')
option('tools',
       type: 'feature',
       value: 'enabled',
       description: 'Build the tools')
option('documentation',
       type: 'feature',
       value: 'enabled',
       description: 'Build the documentation')
option('coverity',
       type: 'boolean',
       value: false,
       description: 'Enable coverity build fixes, see meson.build for details')
