=== debian/changelog ===
libevdev (1.13.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 28 Mar 2025 21:40:03 +0100
