## libevdev 1.13.5+dfsg

=== debian/changelog ===
libevdev (1.13.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop the signing key, it uses SHA-1 which sqv doesn’t accept. See
    #1118154.
  * Remove the old FSF address from debian/copyright.
  * Drop “Rules-Requires-Root: no” since it’s now the default.

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Nov 2025 13:52:42 +0100
