=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/libevdev
 Vcs-Git: https://salsa.debian.org/debian/libevdev.git
 Homepage: https://www.freedesktop.org/wiki/Software/libevdev/
-Rules-Requires-Root: no
 
 Package: libevdev-dev
 Architecture: linux-any
