## libevdev 1.13.6+dfsg

=== debian/changelog ===
libevdev (1.13.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Dec 2025 20:28:46 +0100
